curl --request GET \
--url https://api.us.cr4ce.com/fund/{fund_slug} \
--header 'Accept: <accept>' \
--header 'x-api-key: <api-key>'import requests
url = "https://api.us.cr4ce.com/fund/{fund_slug}"
headers = {
"Accept": "<accept>",
"x-api-key": "<api-key>"
}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Accept: '<accept>', 'x-api-key': '<api-key>'}};
fetch('https://api.us.cr4ce.com/fund/{fund_slug}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"allocated": 91661,
"available": 8339,
"budget": 100000,
"created": "2023-11-21T09:57:43Z",
"currency": "GBP",
"description": {
"en_GB": "Seed funding for first-time applicants."
},
"name": {
"en_GB": "Starter"
},
"slug": "KEmBgExL",
"updated": "2026-06-02T13:05:08Z"
}{
"message": "<string>",
"status_code": 400
}{
"message": "<string>",
"status_code": 401
}{
"message": "<string>",
"status_code": 403
}{
"message": "<string>",
"status_code": 404
}{
"message": "<string>",
"status_code": 429
}{
"status": "Maintenance in progress"
}Get fund
Get the fund identified by the specified slug.
Authorizations
API key used to authenticate and authorise every request.
Include it in the x-api-key header.
Headers
Defines the response type.
application/vnd.Creative Force.v2.3+json, application/vnd.Creative Force.v2.3+xml Defines the languages included in the response. If non are provided, the account default language is returned.
Value all overrides any other values present.
You can request multiple languages using a comma-separated string of languages.
The selected language must be supported by your account or a 400 error is returned.
all, ar_AR, bg_BG, bn_IN, ca_ES, cs_CZ, cy_GB, da_DK, de_DE, en_GB, en_US, el_GR, es_NN, es_LA, et_EE, fa_NN, fi_FI, fr_FR, fr_CA, he_IL, hi_IN, hr_HR, hu_HU, hy_AM, it_IT, ja_JP, ko_KR, lt_LT, ms_MY, nl_NL, nb_NO, pl_PL, pt_BR, ro_RO, ru_RU, sk_SK, sl_SI, sq_AL, sr_RS, sv_SE, sw_NN, th_TH, tr_TR, uk_UA, vi_VN, zh_CN, zh_HK Path Parameters
Slug of the fund.
^[A-Za-z]{8}$Response
Fund retrieved.
Fund holding a monetary budget, tracking allocated and available amounts.
Amount allocated from the budget, in the fund's currency.
Amount still available to allocate, in the fund's currency, equal to budget minus allocated.
Total budget of the fund, in the fund's currency.
Date and time when the fund was created.
ISO 4217 currency code of the fund's amounts.
Translated description of the fund, keyed by locale code.
Show child attributes
Show child attributes
Translated name of the fund, keyed by locale code.
Show child attributes
Show child attributes
URL-safe identifier of the fund.
Date and time when the fund was last updated.